<?php

namespace App\Http\Controllers;

use App\Models\Career;
use Illuminate\Http\Request;

class CareersPageController extends Controller
{
    public function index()
    {
        return view('web.pages.careers.index');
    }

    public function store(Request $request)
    {
        dd($request->all());
    }

    public function show(Career $career)
    {
        return view('web.pages.careers.show', compact('career'));
    }
}
